Subject: bug#15064: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Fri, 9 Aug 2013 11:44:48 -0700 (PDT)

FWIW: This time, the crash occurred (i.e., the fatal error dialog box
from Windows was displayed) when I did this:

I was using a different Emacs version (20).  I simply moved the mouse
over a frame of the development Emacs version (24).  IOW, I didn't even
touch the frame of the Emacs 24 version.  In principle, I was still
interacting with the Emacs 20 session.

At least that is what I think happened.  Very strange.  Maybe it means
something to you?

Backtrace:
0x011e71e4
0x011e7256
0x010da45c
0x0114f759
0x01004902
0x0105cca8
0x0106c8da
0x0106c9e5
0x0106d811
0x0106db0c
0x0106dcbd
0x011fad27
0x010e8685
0x010e8559
0x010eea4e
0x010e109f
0x010ed056
0x010de278
0x01169bb8
0x010ddbb6
0x011694d2
0x010ddb6e
0x010dd325
0x010dd4e1
0x010db7af
0x010010f9
0x774633a6
0x77dd9eee
0x77dd9ec1

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-08-07 on ODIEONE
Bzr revision: 113750 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/Devel/emacs/binary --enable-checking=yes,glyphs
 CFLAGS=-O0 -g3 LDFLAGS=-Lc:/Devel/emacs/lib
 CPPFLAGS=-Ic:/Devel/emacs/include'